﻿.home_deco_image1
{
    position: absolute;
    z-index: 1000;
    top: 300px;
    left: 0px;
    height: 122px;
    width: 227px;
    background-image: url(/Content/images/home/home_deco_image1.png);
    background-repeat: no-repeat;
    background-position: 0px 0px;
}

.top_wrapper
{
    height: 270px;
    width: 950px;
    background-color: #666;
    margin-left: auto;
    margin-bottom: auto;
}
.top_wrapper .top
{
    height: 267px;
    width: 950px;
    background-image: url(/Content/images/home/home_container1_bg_middle.jpg);
    background-repeat: repeat-x;
    background-position: 0px 0px;
}
.top_wrapper .top .left
{
    background-image: url(/Content/images/home/home_container1_bg_top.gif);
    background-repeat: repeat-y;
    width: 4px;
    height: 267px;
    float: left;
}
.top_wrapper .top .middle
{
    width: 942px;
    height: 267px;
    float: left;
}


.top_wrapper .top .right
{
    background-image: url(/Content/images/home/home_container1_bg_top.gif);
    background-repeat: repeat-y;
    width: 4px;
    height: 267px;
    float: left;
}
.top_wrapper .bottom
{
    height: 3px;
    width: 950px;
    margin: 0px;
    padding: 0px;
    float: left;
}
.top_wrapper .bottom .left
{
    background-image: url(/Content/images/home/home_container1_bg_bottom_left.gif);
    float: left;
    height: 3px;
    width: 4px;
    background-repeat: no-repeat;
    margin: 0px;
    padding: 0px;
    background-color: #FF0;
}
.top_wrapper .bottom .middle
{
    height: 3px;
    width: 942px;
    background-image: url(/Content/images/home/home_container1_bg_bottom_middle.gif);
    background-repeat: repeat-x;
    background-position: 0px 0px;
    float: left;
}

.top_wrapper .bottom .right
{
    background-image: url(/Content/images/home/home_container1_bg_bottom_right.gif);
    float: left;
    height: 3px;
    width: 4px;
    background-repeat: no-repeat;
    margin: 0px;
    padding: 0px;
}
.top_wrapper .top .middle .col1
{
    float: left;
    height: 262px;
    width: 187px;
    margin-right: 6px;
    margin-top: 5px;
    margin-left: 3px;
    background-image: url(/Content/images/home/home_top_bg_startgame2.gif);
    background-repeat: no-repeat;
    overflow: hidden;
}
.top_wrapper .top .middle .col1c
{
    float: left;
    height: 262px;
    width: 187px;
    margin-right: 6px;
    margin-top: 5px;
    margin-left: 3px;
    background-image: url(/Content/images/home/home_top_bg_startgame_second.gif);
    background-repeat: no-repeat;
    overflow: hidden;
}
.top_wrapper .top .middle .col1 a .btn_register
{
    height: 55px;
    width: 172px;
    background-image: url(/Content/images/home/btn_home_register_en.png);
    background-repeat: no-repeat;
    margin-left: 7px;
    margin-top: 6px;
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: none;
    border-left-style: none;
    background-position: 0px top;
}
.top_wrapper .top .middle .col1 a .btn_register:hover
{
    background-position: 0px bottom;
}
.top_wrapper .top .middle .col1 a .btn_download
{ 
    height: 55px;
    width: 172px;
    background-image: url(/Content/images/home/btn_home_download_en.png);
    background-repeat: no-repeat;
    margin-left: 7px;
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: none;
    border-left-style: none;
    background-position: 0px top;
}

.top_wrapper .top .middle .col1 a .btn_download:hover
{
    background-position: 0px bottom;
}
.top_wrapper .top .middle .col1 a .btn_startgame
{
    height: 146px;
    width: 172px;
    background-image: url(/Content/images/home/btn_home_startgame_OFF_en.png);
    background-repeat: no-repeat;
    margin-left: 7px;
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: none;
    border-left-style: none;
}
.top_wrapper .top .middle .col1 a .btn_startgame:hover
{
    background-image: url(/Content/images/home/btn_home_startgame_ON_en.png);
}


.top_wrapper .top .middle .col2
{
    float: left;
    height: 252px;
    width: 740px;
    background-color: #666;
    margin-top: 7px;
}


.bottom_wrapper
{
    width: 948px;
    margin-top: 0px;
   /* background-image: url(/Content/images/home/bg_transparent1.png);*/
   background-color:#000000;
    position: relative;
    /*padding: 5px 5px 5px 5px;*/
    display: block;
    border: 1px solid #6D6D6D;
    height: 505px;
    margin-left:auto;
    margin-right:auto;
}
.bottom_wrapper .left_container
{
    width: 710px;
    background-image: url(/Content/images/home/bg_transparent2.png);
    float: left;
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: none;
    border-left-style: none;
    position: relative;
    display: table;
    padding: 0px;
    float: left;
    margin-left:5px;
    padding-bottom: 10px;
    margin-top:10px;
}
.bottom_wrapper .left_container .content1_info_container
{
    width: 100%;
}
.bottom_wrapper .left_container .content1_info_container .news_tabs
{
    
   
    
    width: 510px;
    height: 26px;
    margin-top: 5px;
    padding-left: 5px;
    padding-right: 5px;
    float: left;
}
.bottom_wrapper .left_container .content1_info_container .news_tabs .news_tabs_spacer1
{
    height: 26px;
    width: 2px;
    float: left;
}
.bottom_wrapper .left_container .content1_info_container .news_tabs .legend_icon
{
    float: left;
    margin-top: 6px;
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: none;
    border-left-style: none;
    border-top-width: 0px;
    border-right-width: 0px;
    border-bottom-width: 0px;
    border-left-width: 0px;
}

.bottom_wrapper .right_container
{
    height: 475px;
    float: left;
    width: 220px;
    position: relative;
    margin-top:10px;
    margin-left:5px;
  
}


.content2_info_container
{
    width: 708px;
   margin-top:-8px;
   margin-left:0px;
    float: left;
}
.content2_info_container .info1_container
{
    float: left;
    width: 350px;
    height: 251px;
    background-color: #726E80;
    border-bottom: 1px solid #87819A;
    border-right: 1px solid #87819A;
    border-left: 1px solid 87819A;
}

.content2_info_container .info2_container
{
    float: left;
    width: 345px;
    margin-left:-5px;
}
.info2_container .top
{
    height: 20px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-top-style: none;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-right-color: #5A595A;
    border-bottom-color: #5A595A;
    border-left-color: #5A595A;
    float: left;
    width: 334px;
    background-image: url(/Content/images/home/info_bg1.jpg);
    background-repeat: repeat-x;
    background-position: 0px 0px;
    padding-top: 6px;
    padding-right: 7px;
    padding-bottom: 4px;
    padding-left: 7px;
}
.info2_container .top .middle .video_views
{
    float: right;
    font-size: 12px;
    color: #C1C1C1;
    margin-top: 3px;
}
.info2_container .top .middle .title_text
{
    float: left;
    font-size: 13px;
    color: #FFF;
    font-weight: bold;
    margin-top: 2px;
}

.info2_container .top .middle .video_views
{
    color: #C1C1C1;
    float: right;
    font-size: 12px;
    margin-top: 3px;
}
.info2_container .top .middle .more_videos a
{
    color: #FF9900;
    float: right;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 10px;
    font-weight: bold;
    margin-top: 4px;
}
.info2_container .top .middle .more_videos a:hover
{
    color: #FFCC00;
}
.info2_container .top .middle .sn_like_count
{
    float: right;
}
.info2_container .bottom
{
    width: 348px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-right-color: #928CA4;
    border-bottom-color: #928CA4;
    border-left-color: #928CA4;
    float: left;
    background-color: #726E80;
    overflow: hidden;
}
.info2_container .bottom .container
{
    width: 334px;
    background-color: #999;
    margin: 7px;
}











p
{
    margin: 0px;
    padding: 0px;
}




/* CSS Document */



a.btn_news_tabs
{
    display: block; /* sliding doors padding */
    text-decoration: none;
    height: 26px;
    font-style: normal;
    font-weight: bold;
    font-variant: normal;
    color: #292929;
    font-size: 10px;
    float: left;
    cursor: pointer;
}
.btn_news_tabs_middle .legend_icon img
{
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: none;
    border-left-style: none;
}

a.btn_news_tabs span.btn_news_tabs_left
{
    display: block;
    height: 26px;
    background-image: url(/Content/images/buttons/btn_tabs_home_left.png);
    background-repeat: repeat-x;
    background-position: 0px 0px;
    width: 3px;
    float: left;
}
a.btn_news_tabs:hover span.btn_news_tabs_left
{
    background-image: url(/Content/images/buttons/btn_tabs_home_left.png);
    background-position: 0px bottom;
    background-repeat: repeat-x;
}
a.btn_news_tabs span.btn_news_tabs_right
{
    display: block;
    float: left;
    height: 26px;
    background-image: url(/Content/images/buttons/btn_tabs_home_right.png);
    background-repeat: repeat-x;
    background-position: 0px 0px;
    width: 3px;
}
a.btn_news_tabs:hover span.btn_news_tabs_right
{
    background-image: url(/Content/images/buttons/btn_tabs_home_right.png);
    background-repeat: repeat-x;
    background-position: 0px bottom;
}
a.btn_news_tabs span.btn_news_tabs_middle
{
    display: block;
    float: left;
    height: 26px;
    background-image: url(/Content/images/buttons/btn_tabs_home_middle.png);
    background-repeat: repeat;
    background-position: 0px 0px;
    margin: 0px;
    text-align: center;
    padding: 0px;
    color: #CCC;
}
a.btn_news_tabs:hover span.btn_news_tabs_middle
{
    background-image: url(/Content/images/buttons/btn_tabs_home_middle.png);
    background-repeat: repeat-x;
    background-position: 0px bottom;
    color: #CCC;
}
.btn_news_tabs_middle .info
{
    float: left;
    margin-left: 7px;
    margin-top: 7px;
    margin-right: 7px;
}


a.btn_news_tabs.selected span.btn_news_tabs_left
{
    background-image: url(/Content/images/buttons/btn_tabs_home_left.png);
    background-position: 0px bottom;
    background-repeat: repeat-x;
}
a.btn_news_tabs.selected span.btn_news_tabs_middle
{
    background-image: url(/Content/images/buttons/btn_tabs_home_middle.png);
    background-repeat: repeat-x;
    background-position: 0px bottom;
    color: #CCC;
}
a.btn_news_tabs.selected span.btn_news_tabs_right
{
    background-image: url(/Content/images/buttons/btn_tabs_home_right.png);
    background-repeat: repeat-x;
    background-position: 0px bottom;
}




.btn2 .btn2_middle .redeem_en
{
    margin-top: 12px;
    float: left;
    background-image: url(/Content/images/buttons/btn2_redeem_en.png);
    background-repeat: no-repeat;
    background-position: 0px 0px;
    height: 13px;
    width: 94px;
}
.btn2:hover .btn2_middle .redeem_en
{
    background-image: url(/Content/images/buttons/btn2_redeem_en.png);
    background-repeat: no-repeat;
    background-position: 0px bottom;
}
.btn2 .btn2_middle .redeem_icon
{
    float: left;
    height: 32px;
    width: 32px;
    background-image: url(/Content/images/buttons/btn2_redeem_icon.png);
    background-repeat: no-repeat;
    background-position: center center;
    margin-left: 10px;
    margin-right: 13px;
}

.btn2 .btn2_middle .facebook_friend_invite_en
{
    margin-top: 12px;
    float: left;
    background-image: url(/Content/images/buttons/btn2_facebook_friends_invite_en.png);
    background-repeat: no-repeat;
    background-position: 0px 0px;
    height: 13px;
    width: 95px;
}
.btn2:hover .btn2_middle .facebook_friend_invite_en
{
    background-image: url(/Content/images/buttons/btn2_facebook_friends_invite_en.png);
    background-repeat: no-repeat;
    background-position: 0px bottom;
}
.btn2 .btn2_middle .facebook_friend_invite_icon
{
    float: left;
    height: 32px;
    width: 32px;
    background-image: url(/Content/images/buttons/btn2_facebook_friends_invite_icon.png);
    background-repeat: no-repeat;
    background-position: center center;
    margin-left: 10px;
    margin-right: 13px;
}
.btn2 .btn2_middle .register_my_account_en
{
    float: left;
    background-image: url(/Content/images/buttons/btn2__register_my_account_en.png);
    background-repeat: no-repeat;
    background-position: 0px 0px;
    height: 16px;
    width: 188px;
    margin-top: 11px;
    margin-left: 6px;
}
.btn2:hover .btn2_middle .register_my_account_en
{
    background-image: url(/Content/images/buttons/btn2__register_my_account_en.png);
    background-repeat: no-repeat;
    background-position: 0px bottom;
}

.info2_container .top .btn3
{
    background-image: url(/Content/images/buttons/btn4_gray.jpg);
    background-position: left top;
    background-repeat: repeat-x;
    border: 1px solid #9B95B0;
    float: right;
    height: 22px;
    width: 94px;
}

.info2_container .top .btn3 a
{
    color: #FFCC00;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 10px;
    font-weight: bold;
    height: 18px;
    padding-top: 4px;
    text-align: center;
    width: 94px;
    text-decoration:none;
}


.info2_container .top .btn3 a:hover
{
    color: #FC0;
    background-image: url(/Content/images/buttons/btn4_gray.jpg);
    background-repeat: repeat-x;
    background-position: left bottom;
}
.container_so
{
    background-image: url(/Content/images/home/home_sn_bg.png);
    background-repeat:no-repeat;
    background-position:0 0;
  
}
.btn_sample_twitter {
    background-image: url(/Content/images/buttons/social_network/btn_sample_twitter.png);
    background-position: left top;
    background-repeat: no-repeat;
    float: left;
    height: 20px;
    margin-bottom: 7px;
    width: 203px;
}
.btn_sn_facebook {
    background-image: url(/Content/images/buttons/social_network/btn_sn_facebook_small.png);
    background-position: left top;
    background-repeat: no-repeat;
    float: left;
    height: 33px;
    width: 33px;
}
.btn_sn_youtube {
    background-image: url(/Content/images/buttons/social_network/btn_sn_youtube_small.png);
    background-position: left top;
    background-repeat: no-repeat;
    height: 33px;
    width: 33px;
}
.btn_sn_twitter {
    background-image: url(/Content/images/buttons/social_network/btn_sn_twitter_small.png);
    background-position: left top;
    background-repeat: no-repeat;
    height: 33px;
    width: 33px;
}
.btn_sn_xfire {
    background-image: url(/Content/images/buttons/social_network/btn_sn_xfire_small.png);
    background-position: left top;
    background-repeat: no-repeat;
    height: 33px;
    width: 33px;
}
.btn_sn_raptr {
    background-image: url(/Content/images/buttons/social_network/btn_sn_raptr_small.png);
    background-position: left top;
    background-repeat: no-repeat;
    height: 33px;
    width: 33px;
}
.btn_sn_facebook:hover, .btn_sn_youtube:hover, .btn_sn_twitter:hover, .btn_sn_xfire:hover, .btn_sn_raptr:hover {
    background-position: center bottom;
}